- Main Page
- Related Pages
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_Elm_Gesture_Taps_Info Struct Reference

Struct holds taps info for user. More...

## Data Fields
Evas_Coord | y
| Holds center point between fingers.
unsigned int | n
| Number of fingers tapped.
unsigned int | timestamp
| event timestamp

## Detailed Description

Struct holds taps info for user.